Package: groovy.util

## [Java] Class ObservableList.ElementUpdatedEvent

- groovy.util.ObservableList.ElementUpdatedEvent

-     public static class ObservableList.ElementUpdatedEvent
      extends ElementEvent

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ElementUpdatedEvent(Object source, Object oldValue, Object newValue, int index)`

- - ### Constructor Detail

    - #### public ElementUpdatedEvent(Object source, Object oldValue, Object newValue, int index)